Bug 172541 - emulators/vboxtool: fix small typo in pkg-descr
Summary: emulators/vboxtool: fix small typo in pkg-descr
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-09 23:30 UTC by olivier.cochard.me
Modified: 2012-10-26 15:52 UTC (History)
0 users

See Also:


Attachments
file.diff (495 bytes, patch)
2012-10-09 23:30 UTC, olivier.cochard.me
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description olivier.cochard.me freebsd_committer 2012-10-09 23:30:22 UTC
There is a typo in the pkg-descr (bad html code copy/past).
Here is a patch.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-10-10 01:21:34 UTC
Maintainer of emulators/vboxtool,

Please note that PR ports/172541 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172541

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-10-10 01:21:35 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Bernhard Froehlich freebsd_committer 2012-10-26 15:52:27 UTC
State Changed
From-To: feedback->closed

Committed. Thanks and nice greetings to Italy!